<?xml version="1.0" encoding="UTF-8"?>
<RecordType xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Internet_Infringement</fullName>
    <active>true</active>
    <businessProcess>DISH Support</businessProcess>
    <compactLayoutAssignment>New_Default</compactLayoutAssignment>
    <label>Internet Infringement</label>
    <picklistValues>
        <picklist>Additional_System_Properties__c</picklist>
        <values>
            <fullName>Beta</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DRM None</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Duo</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>EVOLVE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Hopper 3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Joey</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Test</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VOD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Wally</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Arc__c</picklist>
        <values>
            <fullName>EA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WA</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Bulk_Disconnect_Reason__c</picklist>
        <values>
            <fullName>Bundle offer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DISH Partner Transfer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Eliminating bulk services</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Equipment upgrade too expensive</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Out of business%2Fownership change</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Price of programming</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Seasonal Disconnect</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Technical%2Fequipment issues</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Business_Channel__c</picklist>
        <values>
            <fullName>Integrator</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PCO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Retail</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Business_Priority__c</picklist>
        <values>
            <fullName>1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>10</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>4</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>7</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>8</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>9</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Case_Rejection_Reason__c</picklist>
        <values>
            <fullName>Cancelled by Customer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Incorrect setup for Premier</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Incorrect%2FMissing Equipment Information</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Incorrect%2FMissing Programming Information</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Incorrect%2FMissing Property Information</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Install Failed</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Property is does not qualify for offer%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Submitted in Error</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Unable to Contact Location</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Changes_to_Original_Submission__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Channel_Take_Down_Replacment__c</picklist>
        <values>
            <fullName>Action Package</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>BET</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Beyond Entertainment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Blockbuster %40 Home</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CBS Sports Network</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CNBC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CNN En Espanol</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Discovery Pack</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Education %26 Arts</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Encore Action</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Encore Black</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Encore Classic</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Encore East%2FWest</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Encore Family</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Encore Suspense</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Encore Westerns</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Expanded HD Pack</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Golf</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HBO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HBO %26 Max</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>History %26 More</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Hospitality Plus</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Longhorn Network</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MLB Network</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Multi-Sport w%2F Redzone %28Requires AT200%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NFL Network</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>News %26 Lifestyles</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PBS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Pequeno Latino</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SEC Network</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Showtime</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Starz</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Tennis Channel</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>The Escape</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Variety</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Channel_Take_Down__c</picklist>
        <values>
            <fullName>ABC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DEF</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>GHI</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Commercial_Team__c</picklist>
        <values>
            <fullName>Direct Sales</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Fiber%2FBroadband</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Front Office</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Indirect Sales</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Operations</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Product</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Content_Protection__c</picklist>
        <values>
            <fullName>Analog</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DISH Fiber</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DISH IP</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DISH QAM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HD Over Coax</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>L-Band</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Lynk</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Pro%3AIdiom</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SMATV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Simulcrypt</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Streaming Blade</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TDT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Verimatrix</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Contract_Sub_Type__c</picklist>
        <values>
            <fullName>PCO Digital</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PCO NVP</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PCO PSA-B</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Retailer Bulk Activation and Change Request</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Contract_Type__c</picklist>
        <values>
            <fullName>NDA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PCO Bulk</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PCO Bulk %2B PCO Digital</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PCO Bulk %2B PCO Digital %2B PCO NVP</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PCO Digital</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PCO NVP</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ProIdiom Transcoder License</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Retailer Bulk Activation and Change Request</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>DRM_Used_If_Applicable__c</picklist>
        <values>
            <fullName>None</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Pro%3AIdiom</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Veramatrix</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Distribution_Type__c</picklist>
        <values>
            <fullName>Analog</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DON Fiber</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IP</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Non-DON Fiber</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Equipment_Purchased_From__c</picklist>
        <values>
            <fullName>All System Satellite OE%23 21844</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DEDC INC %28DOW Electronic%29 OE%23 1007</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Echostar</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Mid-State Distributing Company OE%23 23439</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Pace Electronics OE %2321493339</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Recreational Sports %26 Imports OE%23 1024</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>The Collins Group %28CVS%29 OE%23 1001</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Equipment_Type__c</picklist>
        <values>
            <fullName>211</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>211k</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>211z</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>222</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>222k</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>311</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>322</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>612</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>622</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>722</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>722k</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Wally</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>smartbox</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>How_Many_ATSC_Blades__c</picklist>
        <values>
            <fullName>0</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>How_Many_Power_Supplies__c</picklist>
        <values>
            <fullName>1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>How_Many_Satelite_Blades__c</picklist>
        <values>
            <fullName>1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>10</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>11</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>12</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>4</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>7</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>8</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>9</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Inquiry__c</picklist>
        <values>
            <fullName>Authorizations</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Billing %26 Credits</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Contract Details</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Reports</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SDS Registration</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Technical Support</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Issue_Category_Actual__c</picklist>
        <values>
            <fullName>ATSC%2FOTA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Authorizations</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Distribution%2FWiring</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>EVOLVE Functions</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Faulty hardware</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Issue Prime Home</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Modem</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Non-DISH equipment caused issue</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SMARTBOX UI Incorrect</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Salesforce</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Service%2FChannel Outage</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Software Update%2FDowngrade</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>System bug - latest software</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>System bug- older software</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Training%2FGuidance</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Video Loss%2FPixelation</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Issue_Category__c</picklist>
        <values>
            <fullName>ATSC%2FOTA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Authorizations</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>EVOLVE Functions</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Faulty Hardware</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Issue Prime Home</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Modem</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Prime Home</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SMARTBOX UI Incorrect</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Salesforce</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Software Update%2FDowngrade</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>System Bug</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Training%2FGuidance</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Video Loss%2FPixilation</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Issue__c</picklist>
        <values>
            <fullName>Channel Loss</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Hardware</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Programming</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Signal</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Video Loss</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>New_Billing_State__c</picklist>
        <values>
            <fullName>AK</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AZ</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>FL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>GA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ID</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>LA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ME</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ND</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NJ</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OK</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TX</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>UT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WY</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>New_Provider__c</picklist>
        <values>
            <fullName>CenturyLink</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Charter</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Comcast</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Cox</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DIRECTV%2FAT%26T</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DIRECTV%2FAT%26T Retailer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DISH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Frontier</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>New Provider</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>None</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>None - Going out of business</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>None - No longer wants TV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other Provider</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other Telco</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other cable</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Seasonal Disconnect</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Time Warner</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Verizon</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Windstream</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>New_Request_Sub_Type__c</picklist>
        <values>
            <fullName>Shotime FTG - Terms</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Showtime PCO - Terms</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>This is a New property and we agree to a three %283%29 year term with one %281%29 month auto renews%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>This is an Existing property and we agree to a renewal term for three %283%29 years with one %281%29 month auto renews</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>New_Request_Type__c</picklist>
        <values>
            <fullName>84 Showtime PCO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>99 Showtime FTG</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HBO or HBO %2F Max Bulk Offer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Showtime 3 Year FTG</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Starz%21%2FEncore 3 Year Rate</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Number_of_Returned_Chassis__c</picklist>
        <values>
            <fullName>1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>4</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>OPS_Case_Queue__c</picklist>
        <values>
            <fullName>Missing Programming%2FEquipment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Waiting for Activated PSA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Waiting for DCV%2FAddress Verification</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Waiting for Signature on Contract</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Origin</picklist>
        <values>
            <fullName>BTVNA Portal</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Email</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PRM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Phone</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Web</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Output_Card_1__c</picklist>
        <values>
            <fullName>IP</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NTSC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 16</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 48</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 96</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Output_Card_2__c</picklist>
        <values>
            <fullName>NTSC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>None</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 16</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 48</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 96</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Output_Card_3__c</picklist>
        <values>
            <fullName>NTSC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>None</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 16</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 48</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 96</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Output_Card_4__c</picklist>
        <values>
            <fullName>NTSC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>None</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 16</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 48</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 96</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Output_Card_5__c</picklist>
        <values>
            <fullName>NTSC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>None</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 16</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 48</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 96</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Partner_Contact_Method__c</picklist>
        <values>
            <fullName>Email</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Homing Pigeon</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Phone</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Power_Cycled__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Priority</picklist>
        <values>
            <fullName>High</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Low</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Medium</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Urgent</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Property_GID__c</picklist>
        <values>
            <fullName>4SEAS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>APPLE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ARCHON</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CANDLE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DRURY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ESH1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ESH2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ESH3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ESH4</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ESH5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ESH6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>INCONT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>INTERST</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>INTOWN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>JAMESN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>JQH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>LAQ1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>LAQ2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MCTYD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MFF</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MFULL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MISC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MRES</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MSPRG</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MT61</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MT62</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MT63</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MT64</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MT65</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MTOWN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTH01</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTH02</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTH03</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTH04</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTH05</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTH06</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTH07</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTH08</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTH09</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTH10</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTH11</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OTH12</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PARKMT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>REMING</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SHILO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SPPROV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>STARW</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WHITE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WYNDH</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Property_HID__c</picklist>
        <values>
            <fullName>WCINEMA</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Property_Misc_Code__c</picklist>
        <values>
            <fullName>WCIC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WCRG</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WCSP</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Property_Type__c</picklist>
        <values>
            <fullName>Apt %287030%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Asst Living Center %287010%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>College%2FUniv %287030%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Condo %287030%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Hospital %287010%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Hotel %287020%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Institutional Residential</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Marina %287010%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Marinas</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Motel %287020%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Nursing Home %287010%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Prison %287010%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Private</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Public</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RV Park %287020%29</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>RA_Advised__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Reason</picklist>
        <values>
            <fullName>Change to Account</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Disconnect Account</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HSD - Complete system outage</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HSD - Partial system outage</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>New Activation</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Restart Account</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Request_Sub_Type__c</picklist>
        <values>
            <fullName>Shotime FTG - Terms</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Showtime PCO - Terms</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>This is a New property and we agree to a three %283%29 year term with one %281%29 month auto renews%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>This is an Existing property and we agree to a renewal term for three %283%29 years with one %281%29 month auto renews%2E</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>RequestedAction__c</picklist>
        <values>
            <fullName>2014 HBO %2F MAX Bulk offer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Activation</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Amend Contract</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>America%27s Top 120 - 3 Year Term Rate %28FTG %26 Dormitories Only%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Change</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Channel Take-Down Replacement</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Disconnect Property</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Disconnection</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>General Help</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>General Inquiry</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Installation%2FActivation</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Natural Disaster Pause</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>New Contract</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>New Feature</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PCO Digital</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ProIdiom Transcoder License</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Report</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Restart</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Site Survey</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Smartbox</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Smartbox Evaluation Request</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Smartbox Lease Agreement</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Starz%21%2FEncore 3 Year Rate</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Terminate Contract</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>RootCause__c</picklist>
        <values>
            <fullName>Authorization</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Education Needed</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Hardware Failure</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Initial Install%2FSetup Misstep</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Signal Distribution Issue</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Software Bug</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>System Limtation</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TV Issue</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Satellite_Level_Verified__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Satellites__c</picklist>
        <values>
            <fullName>110</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>118%2E7</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>119</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>129</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>61%2E5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>72%2E7</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>77</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Scan_Check_Switch__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Secondary_Issue__c</picklist>
        <values>
            <fullName>ATSC%2FOTA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Authorizations</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Distribution%2FWiring</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>EVOLVE Functions</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Faulty hardware</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Modem</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Non-DISH equipment caused issue</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SMARTBOX UI Incorrect</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Salesforce</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Service%2FChannel Outage</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Signal</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Software Update%2FDowngrade Issue Prime Home</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>System bug - latest software</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>System bug- older software</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Training%2FGuidance</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Video Loss%2FPixelation</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Shared_Head_End__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Smartbox_Pickup_Time__c</picklist>
        <values>
            <fullName>12-5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>8-12</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Smartbox__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Software_Version__c</picklist>
        <values>
            <fullName>0%2E0%2E33</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E0%2E48</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E0%2E62</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E0%2E90</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E1%2E10</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E1%2E12</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E1%2E14</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E1%2E16</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E1%2E2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E1%2E22</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E1%2E8</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Software__c</picklist>
        <values>
            <fullName>0%2E1%2E164</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E1%2E170</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E2%2E10</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E2%2E12</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E2%2E16</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E2%2E22</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>0%2E2%2E6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Older</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Software_on_machine__c</picklist>
        <values>
            <fullName>Backplane Software</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Blade Software</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Source_of_Problem__c</picklist>
        <values>
            <fullName>ATSC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Chassis</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Media Server</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Media Server %2B</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NTSC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Power Supply</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 16</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 48</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>QAM 96</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Receiver Blade</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Support_Priority__c</picklist>
        <values>
            <fullName>1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>10</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>4</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>7</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>8</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>9</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Symptom_Fail_Code__c</picklist>
        <values>
            <fullName>Audio</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Authorization</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Cosmetics</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Fan</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Functions</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Graphics</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Misc%2E Failures</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Modem</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Power</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Remote Function</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Signal</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Smartcard</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Software</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Video</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>System_Type__c</picklist>
        <values>
            <fullName>Non-Smartbox</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Smartbox</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Tech_Response_Method__c</picklist>
        <values>
            <fullName>ESP</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Email</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Phone</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Troubleshooting_Fail_Code_Type__c</picklist>
        <values>
            <fullName>Audio</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Authorization</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Cosmetics</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Fan</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Functions</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Graphics</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Misc%2E Failures</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Modem</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Power</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Remote Function</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Signal</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Smartcard</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Software</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Video</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Type</picklist>
        <values>
            <fullName>Abnormal Trend</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CTPR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Highspeed Data Outage</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Property Activation</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Update_Opp_from_Case_close__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Validated_Software_Revision__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X110_Satellite_Connected__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X110_Satellite_Strength__c</picklist>
        <values>
            <fullName>-10 to -14</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-15 to -19</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-20 to -24</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-25 to -29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-30 to -34</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-35 to -39</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-40 to -44</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-45 to -49</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-50 to -54</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-55 to -59</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-60 to -64</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-65 to -69</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-70 to -74</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-75 to -79</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X118_7_Satellite_Connected__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X118_7_Satellite_Strength__c</picklist>
        <values>
            <fullName>-10 to -14</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-15 to -19</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-20 to -24</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-25 to -29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-30 to -34</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-35 to -39</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-40 to -44</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-45 to -49</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-50 to -54</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-55 to -59</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-60 to -64</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-65 to -69</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-70 to -74</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-75 to -79</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X119_Satellite_Connected__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X119_Satellite_Strength__c</picklist>
        <values>
            <fullName>-10 to -14</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-15 to -19</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-20 to -24</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-25 to -29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-30 to -34</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-35 to -39</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-40 to -44</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-45 to -49</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-50 to -54</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-55 to -59</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-60 to -64</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-65 to -69</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-70 to -74</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-75 to -79</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X121_Satellite_Connected__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X121_Satellite_Strength__c</picklist>
        <values>
            <fullName>-10 to -14</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-15 to -19</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-20 to -24</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-25 to -29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-30 to -34</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-35 to -39</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-40 to -44</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-45 to -49</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-50 to -54</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-55 to -59</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-60 to -64</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-65 to -69</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-70 to -74</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-75 to -79</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X129_Satellite_Connected__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X129_Satellite_Strength__c</picklist>
        <values>
            <fullName>-10 to -14</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-15 to -19</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-20 to -24</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-25 to -29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-30 to -34</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-35 to -39</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-40 to -44</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-45 to -49</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-50 to -54</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-55 to -59</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-60 to -64</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-65 to -69</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-70 to -74</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-75 to -79</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X61_5_Satellite_Connected__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X61_5_Satellite_Strength__c</picklist>
        <values>
            <fullName>-10 to -14</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-15 to -19</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-20 to -24</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-25 to -29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-30 to -34</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-35 to -39</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-40 to -44</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-45 to -49</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-50 to -54</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-55 to -59</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-60 to -64</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-65 to -69</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-70 to -74</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-75 to -79</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X72_7_Satellite_Connected__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X77_Satellite_Connected__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>X77_Satellite_Strength__c</picklist>
        <values>
            <fullName>-10 to -14</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-15 to -19</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-20 to -24</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-25 to -29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-30 to -34</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-35 to -39</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-40 to -44</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-45 to -49</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-50 to -54</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-55 to -59</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-60 to -64</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-65 to -69</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-70 to -74</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-75 to -79</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>x727_Satellite_Strength__c</picklist>
        <values>
            <fullName>-10 to -14</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-15 to -19</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-20 to -24</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-25 to -29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-30 to -34</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-35 to -39</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-40 to -44</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-45 to -49</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-50 to -54</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-55 to -59</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-60 to -64</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-65 to -69</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-70 to -74</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>-75 to -79</fullName>
            <default>false</default>
        </values>
    </picklistValues>
</RecordType>
